Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Chris Davis <chrismd@gmail.com>
Source: http://pypi.python.org/pypi/whisper/
Upstream-Name: Whisper

Files: *
Copyright: 2008 Orbitz WorldWide Chris Davis <chrismd@gmail.com>
License: Apache

Files: debian/*
Copyright: 2009-2011 Elliot Murphy <elliot@ubuntu.com>
           2012-2015 Jonas Genannt <jonas.genannt@capi2name.de>
License: Apache

License: Apache
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
 http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License
 .
 On Debian systems, the full text of the Apache License can be found at
 "/usr/share/common-licenses/Apache-2.0"
